uuid: 983568f8-84c1-4cd6-8d04-45c302db28c2
langcode: es
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_population
field_name: field_population
entity_type: taxonomy_term
type: string
settings:
  max_length: 60
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
